# trigger:
#   tags:
#     include:
#       - '*'
#   paths:
#     include:
#       - app
#       - boot.sh
#       - config.py
#       - main_API.py
#       - Dockerfile

# stages:
#   - template: base-push.yml
#     parameters:
#       containerRegistry: 'gcr-res-prd'
#       credentials: 'gcp-svc-res-prd-crm.json'
#       env: 'prd'
